server {
  server_name _;
  listen 80 default_server;
  listen [::]:80 default_server;
  root /opt/;
  location ~ /(hash_name|image) {
    proxy_pass http://app:5000;
  }
  location / {
    try_files $uri /index.html;
}
  # Docker specific conf
  resolver 127.0.0.11 ipv6=off;
  access_log /dev/stdout;

}
